from stem import Signal
from stem.control import Controller

with Controller.from_port(port = 9051) as controller:
    controller.authenticate()
    print("Sukces!")
    controller.signal(Signal.NEWNYM)
    print("Nowe połączenie z siecią Tor zostało utworzone.")